--- 
robocup2flash: true
scoreboard: true
statistics: true
team_r: 
  country: china
  exception: false
  team_dir: /home/Gliders2015
team_l: 
  country: china
  exception: false
  team_dir: /home/HERMES
